Saltar al contenido
  • 0
Conéctate para seguir esto  
betadine31

Error Cydia couldn´t configure pre-depend en dpkg for grep, probably a dependency cicle

    Pregunta

    Pues nada

    que no consigo instalar nada desde Cydia (unicamente pude meter el mxtube)

    entre otros me da este error

    "couldn´t configure pre-depend en dpkg for grep, probably a dependency cicle "

    que me lo da al intentar cargar el Categories (el cual necesito por un motivo de fuerza mayor pero no os doy mas la chapa)

    cualquier ayudita se agradece

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    9 respuestas a esta pregunta

    Recommended Posts

    • 0
    Pues nada

    que no consigo instalar nada desde Cydia (unicamente pude meter el mxtube)

    entre otros me da este error

    "couldn´t configure pre-depend en dpkg for grep, probably a dependency cicle "

    que me lo da al intentar cargar el Categories (el cual necesito por un motivo de fuerza mayor pero no os doy mas la chapa)

    cualquier ayudita se agradece

    Que casualidad colega, a mi también me pasa lo mismo. Cydia no me deja actualizar nada y me sale la misma frase que a ti.

    Me pasa cuando le doy a Changes, en la que tengo pendiente 14 actualizaciones y me pone si quiero el Upgrade essential o el Upgrade complete, le he dado tanto a uno como a otro y empieza a actualizar pero cuando acaba me sale la dichosa frasesita una y otra vez y no me instala nada.

    He de decir que todo esto me pasa desde que le hice el Jailbreak ayer a mi Iphone 3.0 con el redsnow.

    A ver si alguien nos puede ayudar....

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0
    Probad a actualizar paquete por paquete pero unicamente los importantes.

    Salu2

    Hola, yo estoy igual.

    Investigando por la red parece ser que hay un bug si instalamos Icy desde Redsn0w y la única forma de solucionarlo (por el momento) es volviendo a hacer el jailbreak sin marcar que se instale Icy. Yo esperaré a mañana y si no lo han solucionado desde el propio cydia forzando a que se actualice de forma correcta volveré a hacer el jailbreak.

    Un saludo

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    si eso me paso a mi ayer, pero restaure y luego hice el jailbreak atraves de redsn0w 0.7.2 y marque la casilla cydia y la de icy no la marque y hasta ahora todo perfecto, por lo que vi esta mañana en una web esque la segunda version que sacaron de actualiazcion del redsn0w a la 0.7.2 pues tenia un bug sobre si metemos cydia e icy a la vez, y la otra version que nada mas viene la opcion de cydia sin problemas, por lo de mas rulando 100%, aaa una cosa poner las aplicaciones que van y no van en la 3.0, yo pongo mas o menos unas pocoas que me van a mi.

    -funcionan-

    cycorder

    openssh

    isntalld pach normal es para la 3.0 jejeje

    winterboard

    reflectivedock

    -no funcionan-

    snapture

    liveoclock regular

    ibluetooh joe con lo que costo y lo que esperamos hasta su descapado en fin.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0
    Pues nada

    que no consigo instalar nada desde Cydia (unicamente pude meter el mxtube)

    entre otros me da este error

    "couldn´t configure pre-depend en dpkg for grep, probably a dependency cicle "

    que me lo da al intentar cargar el Categories (el cual necesito por un motivo de fuerza mayor pero no os doy mas la chapa)

    cualquier ayudita se agradece

    La solucion es desconectar el push!!!!!. 100x 100 seguro.

    un saludo.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    pues hare las 2 cosas

    poner a cero el iphone (no tengo datos importantes)

    meter solo cydia

    descativar push

    y el installer que tenia puesto en la 2.2.1 ya no esta de moda?

    me gustaba tenerlo por que cuando no encontraba algo en cydia, lo encontraba en installer

    con el redsnow no se puede meterlo

    se podra con el pwnage 3.0 nuevo que ha salido?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    installer ¿? pero si ya han dicho los del dev-team que ya no van a sacar mas versiones de installer y que ya murio, y apartir del 1 de julio los servidores en el installer dejan de funcionar definitivamente.

    cydia tiene mucha mas cosas que el installer solo agregas sources o repositorios que tengan muchos paquetes, yo si quieres te dejo los que utilizo yo en mi cydia.

    -http://applace.co.cc/cydia-repo/ (no funciona)

    -http://d.imobilecinema.com/

    -http://david.ashman.com/apt/

    -http://app.ifonetec.com/cydia/

    -http://cydia.iclarified.com/

    -http://intelliborn.com/cydia/

    -http://urbanfanatics.com/cydia/

    -http://cydia.hackulo.us/

    -http://xsellize.com/cydia/

    -http://clubifone.org/repo/

    -http://www.limiteiphone.com/drepo/

    -http://cydia.touch-mania.com/

    -http://cydia.ifoneguide.nl/

    -http://app.ripdev.com/ (no funciona)

    -http://apt9.ihazsupper.com/

    -http://apt.iphone-storage.de/

    -http://i.macosmovil.com/

    -http://ranbee.com/repo/

    -http://iphone.org.hk/apt/

    que tienes windows o mac si es asin para windows bajate el redsn0w y metele solo cydia y si tienes mac tambien vale redsn0w o qwnpage el que te sea mas facil.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×